RewriteEngine On


#RewriteCond %{REQUEST_URI} ^/ja/$
#RewriteRule ^(.*)$ %{REQUEST_URI}login [R]

#RewriteCond %{REQUEST_URI} !\.
#RewriteCond %{REQUEST_URI} !
#RewriteCond %{REQUEST_URI} ^/ja/(.*)$
#RewriteRule ^(.*)$ $1.php [L]

#ErrorDocument 403 /index.php
#ErrorDocument 404 /index.php
#ErrorDocument 500 /index.php

RewriteCond %{REQUEST_URI} ^/id/$
RewriteRule ^(.*)$ %{REQUEST_URI}login [R]

RewriteCond %{REQUEST_URI} !\.
RewriteRule ^(.*)$ $1.php [L]

ErrorDocument 403 /index.php
ErrorDocument 404 /index.php
ErrorDocument 500 /index.php

#ErrorDocument 503 https://secure.iwl.world/maintenance.html
#RewriteCond %{REQUEST_URI} !^/css/
#RewriteCond %{REQUEST_URI} !^/js/
#RewriteCond %{REQUEST_URI} !^/img/
#RewriteCond %{REQUEST_URI} !^/maintenance/
#RewriteCond %{REMOTE_ADDR} !^(180\.167\.5\.38|121\.58\.255\.132)$
#RewriteRule ^.*$ - [R=503,L]
